
Figure - Bug #117792
【BSP】【EVT3】【ST】【Display】0095 版本设备上电开机后，开机动画会有黑边，显示未铺满屏幕
2023-05-06 17:31 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date: 2023-05-09

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: VC1使用VX1图片，分辨率不匹配，已做图片自动兼容

Description

【前提条件】

None

【测试步骤】

1. 烧写0095版本

2. 上电开机

3. 观察设备显示

【预期结果】

3.设备显示正常，开机动画铺满屏幕

【实际结果】

3 开机动画图片有黑边未铺满

History

#1 - 2023-05-06 17:38 - 移动测试一组_CDTS 刘强

- File 20230506-173744.jpg added

#2 - 2023-05-08 13:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

197949 general/boot_images Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

dulei0503@thundersoft.com

BSP:Display: Add VX1 and VC1 logo image adaptation[1/2]Accorting to product id, VC1 and VX1 adaptdifferent logo image automaticallyTC-RID:

1201-0100501IssueID: TS-R-DF-117792Change-Id: I95ae1fbcf0fe2a14ab1b80b7f92abf2639336114

#3 - 2023-05-08 13:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

197966 general/platform/vendor/thundercom

2025-07-04 1/2

Pre_figure_turbox-c2130c-la1.1-vendo dulei0503@thundersoft.com



m/spunvm_postinstall r-dev

BSP:Display: Add VX1 and VC1 logo image adaptation[2/2]Merge vc1 and vx1 custom logo images into spunvm partitionTC-RID: 1201-0100501IssueID:

TS-R-DF-117792Change-Id: I5f8796aa064a26a8ba1f72e8510fe055097276b2

#4 - 2023-05-08 13:58 - CD BSP-杜磊

- Due date set to 2023-05-09

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Root cause set to VC1使用VX1图片，分辨率不匹配，已做图片自动兼容

VB版本：

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230506/202305062157-3632

#5 - 2023-05-15 19:20 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305150054

验证通过

#6 - 2023-05-15 19:20 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

20230506-173744.jpg 72.2 KB 2023-05-06 移动测试一组_CDTS 刘强
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230506/202305062157-3632

